html,body,ul,ol,p{
	margin: 0;
	padding: 0;
	font-family: Source Han Sans CN;
}
body .content {
	margin-bottom: 1rem;
}
/* ��ҳ   */
header {
	position: relative;
}
header .swiper-container {
	background-image: url(../img/newImages/banner@3x.png);
}
header .swiper-container .swiper-slide {
	height: 3.3rem;
}
header .swiper-container .banner-center {
	float: right;
	width: 2.8rem;
	margin: 0.5rem 0.6rem 0 0;
}
.my-bullet-active{
  background: #fff;
  opacity: 1;
}
header .topHeader {
	width: 100%;
	height: 0.4rem;
	line-height: 0.4rem;
	text-align: center;
	margin-top: 0.2rem;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1; 
	overflow: hidden;
}
header .topHeader .close {
	float: left;
	width: 0.27rem;
	height: 0.27rem;
	margin: 0.065rem 0 0 0.28rem;
}
header .topHeader .homeFont {
	font-size: 0.34rem;
	color: #fff;
	vertical-align: bottom;
}

header .topHeader .logOut {
	font-size: 0.2rem;
	color: #fff;
	float: right;
	margin: 0.07rem 0.2rem 0 0;
}
header .topHeader .more {
	float: right;
	width: 0.32rem;
	height: 0.08rem;
	margin: 0.16rem 0.28rem 0 0;
}
header .middle {
	width: 100%;
	position: absolute;
	bottom: 0.8rem;
	z-index: 1;
}
header .middle .leftPart {
	float: left;
	font-size: 0.45rem;
	font-weight: bold;
	color: #fff;
	margin: 0.3rem 0 0 0.6rem;
}
header .middle .leftPart .payBtn button{
	/* width: 1.27rem; */
	height: 0.43rem;
	line-height: 0.43rem;
	font-size: 0.24rem;
	color: #025ae9;
	background: #fff;
	border: 1px solid #fff;
	padding: 0 0.1rem;
}
.logOut {
	float: right;
	margin: 10px 10px 0 0;
	color: #fff;
	font-size: 14px;
}
.navGuide {
	margin: 0 0.3rem 0.36rem 0.3rem;
	overflow: hidden;
}
.navGuide ul {
	overflow: hidden;
}
.navGuide ul li {
	float: left;
	width: 25%;
	text-align: center;
	list-style:none;
}
.navGuide li > img {
	width: 0.5rem 
}
.navGuide li > p {
	font-size: 0.24rem;
	color: #333;
}
.lineBetween {
	width: 100%;
	height: 0.1rem;
	background: #ededed;
}
.announcement {
	width: 100%;
	height: 0.92rem;
	line-height: 0.92rem;
}
.announcement .announce {
	float: left;
	width: 0.53rem;
	margin: 0.2rem 0.28rem;
}
.announcement .announceList {
	float: left;
	font-size: 0.2rem;
	color: #333333;
	margin: 0.16rem 0.28rem;
}
.announcement .announceList li {
	height: 0.35rem;
	line-height: 0.35rem;
}
.announcement .lookMore {
	float: right;
	width: 0.25rem;
	margin: 0.25rem 0.28rem;
}
.navSearch {
	width: 6.9rem;
	height: 1.5rem;
	margin: 0.28rem;
	background: #ebf3ff;
	border-radius: 0.2rem;
}
.navSearch .pic {
	float: left;
	width: 1.6rem;
	margin-left: 0.28rem;
}
.navSearch .queryPament {
	float: left;
	padding-top: 0.3rem;
}
.navSearch .queryPament .pamentFont {
	font-size: 0.24rem;
	color: #151515;
}
.navSearch .queryPament .searchInput {
	height: 0.54rem;
	position: relative;
	margin-top: 0.1rem;
}
.navSearch .queryPament .searchInput input{
	width: 4.5rem;
	height: 0.52rem;
	border-radius: 0.1rem;
	border: 1px solid #c9deff;
	background: #fff;
	padding-left: 0.2rem;
	vertical-align: text-top;
}
.navSearch .queryPament input::-webkit-input-placeholder { /* Chrome/Opera/Safari */ 
	font-size: 0.2rem;
	color: #666;
}
.navSearch .queryPament input::-moz-placeholder { /* Firefox 19+ */  
	font-size: 0.2rem;
	color: #666;
}
.navSearch .queryPament input:-ms-input-placeholder { /* IE 10+ */ 
	font-size: 0.2rem;
	color: #666;
}
.navSearch .queryPament input:-moz-placeholder { /* Firefox 18- */ 
	font-size: 0.2rem;
	color: #666;
}
.navSearch .queryPament .search {
	/* width: 0.3rem; 
	height: 0.3rem;*/
	font-size: 14px;
	color: #025ae9;
	position: absolute;
	right: 0.25rem;
	top: 0.1rem;
}
.openBtn {
	display: block;
	width: 6.9rem;
	height: 0.6rem;
	font-size: 0.24rem;
	color: #fff;
	text-align: center;
	background: #1a69e9;
	border: 1px  solid #1a69e9;
	border-radius: 0.1rem;
	margin: 0 auto;
}
footer {
	width: 100%;
	height: 0.84rem;
	background: #fff;
	border-top: 1px solid #e5e5e5;
	position: fixed;
	bottom: 0;
}
footer li {
	float: left;
	width: 50%;
	height: 0.84rem;
	font-size: 0.22rem;
	color: #1d1d1d;
	text-align: center;
	list-style:none;
}
footer .active {
	color: #0652ff;
}
footer li img {
	width: 0.33rem;
	height: 0.3rem;
	margin-top: 0.1rem;
}
/* ��������   */
.myCenter {
	position: relative;
}
.myCenter header {
	width: 100%;
	height: 3.06rem;
	background-image: url(../img/newImages/myBanner@3x.png);
}
.myCenter header .user {
	padding-top: 1rem;
}
.myCenter header .user .myLogo {
	width: 1.25rem;
	/* height: 0.8rem; */
	margin-left: 0.4rem;
	vertical-align: middle;
}
.myCenter header .user .userName {
	font-size: 0.3rem;
	color: #fff;
}
.myCenter .myCenterList {
	display: block;
	width: 6.9rem;
	margin: 0.2rem auto 0;
}
.myCenter .myCenterList .baseList li,.myCenter .myCenterList .extendList li {
	height: 0.82rem;
	line-height: 0.82rem;
	border-bottom: 1px solid #ebebeb;
	font-size: 0.28rem;
	color: #333;
	list-style: none;
}
.myCenter .myCenterList .baseList li .myIcon,.myCenter .myCenterList .extendList li .myIcon {
	width: 0.38rem;
	vertical-align: sub;
}
.myCenter .myCenterList .baseList li .myFont,.myCenter .myCenterList .extendList li .myFont {
	margin-left: 0.5rem;
}
.myCenter .myCenterList .baseList li .myLookMore,.myCenter .myCenterList .extendList li .myLookMore {
	float: right;
	width: 0.17rem;
	margin-top: 0.25rem;
}
.myCenter .myCenterList ul > li:last-child {
	border-bottom: none;
}
.notclick{
  pointer-events: none;
}
.modalDialog {
	display: none;
	width: 90%;
	height: auto;
	font-size: 14px;
	text-align: center;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin:0;
	transform:translateX(-50%);
	margin-top: -75px;
	z-index: 1001;
}
.modalDialog .confirmSure {
	font-size: 18px;
	color: 000;
	font-weight: bold;
	margin: 20px 0 25px;
} 
.modalDialog .confirmSureCnt {
	font-size: 14px;
	color: #999;
	margin-bottom: 60px;
}
.confirmSureCnt > p {
	display:flex;
	width:100%;
}
.confirmSureCnt >p span {
	flex:2;
	text-align:right;
}
.confirmSureCnt >p span:nth-child(2){
	flex:3;
	text-align:left;
}
.modalDialog .btn {
	overflow: hidden;
	width: 100%;
	margin-top: 29px;
	border-top: 1px solid #ccc;
	position: absolute;
	bottom: 0;
}
.modalDialog .btn button {
	float: left;
	width: 50% !important;
	height: 35px;
	border-radius: 0 0 0 5px;
	border: none;
	border-right: 1px solid #ccc;
	background: #fff;
	color: #3CC51F;
}
.modalDialog .btn button:last-child {
	border: none;
	border-radius: 0 0 5px 0;
}
.modalDialog .btn button:first-child {
	color: #5f646e;
} 
.studytoDo,
.meetClass {
	width: 100%;
	height: 3rem;
}
.service {
	margin: 0.5rem 0 1rem 0;
}
.service p {
	font-size: 14px;
	height: 20px;
	line-height: 20px;
}